﻿


/*   header         --------------------------------------------------------------------------------------------------------*/




/*   content        --------------------------------------------------------------------------------------------------------*/

.content{
    padding-top: 10px;
}



/*   search box         ----------------------------------------------------------------------*/


.search-box{
   float: right;
   width: 693px;
   height: 51px;
   background: transparent url(/Asset/img/bkg/home_searchBg_new.gif) repeat-x 0 0; 
   
   font-size: 1.1em;
   
   
}

.search-box .left{
    float: left;
    height: 51px;
    width: 7px;
    background: transparent url(/Asset/img/bkg/home_searchLeftBg_new.gif) no-repeat 0 0;
}

.search-box .right{
    float: right;
    height: 51px;
    width: 10px;
    background: transparent url(/Asset/img/bkg/home_searchRightBg_new.gif) no-repeat top right;
}

.search-box fieldset{
    border: 0;
    float: right;
    height: 51px;
    padding-right: 18px;
    
}

.search-box fieldset.search label{
    float: left;
    
    line-height: 51px;
    margin-right: 10px;
    height: 51px;
    color: White;
}

.search-box fieldset.search .input{
    float: left;
    height: 51px;
    width: 118px;
    position: relative;
    
    margin-right: 10px;
    
}

.search-box fieldset.search .input input{
    left:0;
    padding:1px 0;
    position:absolute;
    top:15px;
    width:116px;
}

.search-box fieldset.quick-links{
    position: relative;    
    height: 51px;
    width: 147px;
    margin-left: 10px;
    display: none;
}

.search-box fieldset.quick-links select{
    position: absolute;
    top: 16px;
    left: 0;
    padding: 0;
    width: 145px;   
}



/*   left col         ---------------------------------------------------------------------------*/


.wrapper .left-col{
   margin-right: 0;
}







/*   middle col         ------------------------------------------------------------------------------------------------------------------*/


.wrapper .middle-col{
    /*width: 489px;*/
    width: 694px;
}

.wrapper .middle-col .body-top{
    display: none;
}

.wrapper .middle-col .body-middle-top{
    min-height: 37px;
    margin-bottom: 15px;
}

.wrapper .middle-col .body-middle-top .more-info{
    background: url(../img/buttons/home_aboutUsMoreInfoBtn.gif) no-repeat 0 0 transparent;
    float:right;
    height:30px;
    text-indent:-9000px;
    width:88px;

}

.wrapper .middle-col .body-middle h1,
.wrapper .middle-col .body-middle h2{
    border: 0;
    padding: 0;
    margin: 15px 0 0 0;
    float: left;
    width: 300px;
    line-height: 1.2em;
    font-size: 1.6em;
    
}

.wrapper .middle-col .body-middle h1.home-sub-heading,
.wrapper .middle-col .body-middle h2.home-sub-heading{
    border: 0;
    padding: 0;
    margin: 8px 0 0 0;
    float: left;
    width: 300px;
    line-height: 1.2em;
    /*font-family: Verdana, Arial, Sans-Serif;*/
}

.wrapper .middle-col .body-middle h1.home-sub-heading a,
.wrapper .middle-col .body-middle h2.home-sub-heading a{
    padding-left: 30px;
    float: left;
    min-height: 25px;
    background: transparent url(../img/buttons/leftface-arrow.gif) no-repeat 0 1px;  
    text-decoration: none;
    color: Black;
}


/*   thick box         -----------------------------------------------------------------*/


.wrapper .middle-col .thick-box{
    margin: 0 0 10px 0;
    /*
    border:7px solid #E4E4E4;
    position: relative;
    padding: 12px 15px;
    */
}


.wrapper .middle-col .thick-box-middle{
    border-right:7px solid #E4E4E4;
    border-left:7px solid #E4E4E4;
    padding: 5px 15px;
    min-height: 386px;
    _height: 386px;
}

.wrapper .middle-col .thick-box-top,
.wrapper .middle-col .thick-box-bottom{
    height: 12px;
}

.wrapper .middle-col .thick-box-top{
    background: transparent url(/Asset/img/bkg/thick-box-top.gif) no-repeat 0 0;
}

.wrapper .middle-col .thick-box-bottom{
    background: transparent url(/Asset/img/bkg/thick-box-bottom.gif) no-repeat left bottom;
}




.wrapper .middle-col .thick-box .top-left,
.wrapper .middle-col .thick-box .top-right,
.wrapper .middle-col .thick-box .bottom-left,
.wrapper .middle-col .thick-box .bottom-right{
    display: block;
    height: 12px;
    width: 12px;
    position: absolute;
    background: transparent url(/Asset/img/bkg/thick-box-corners.gif) no-repeat 0 0;
    
    border: 1px solid red;
    
    
}

.wrapper .middle-col .thick-box .top-left{
    top: -7px;
    left: -7px;  
}

.wrapper .middle-col .thick-box .top-right{
    top: -7px;
    right: -7px;  
    background-position: -12px 0;
}

.wrapper .middle-col .thick-box .bottom-left{
    bottom: -7px;
    left: -7px;  
    background-position: 0 -12px;
}

.wrapper .middle-col .thick-box .bottom-right{
    right: -7px;
    bottom: -7px;  
    background-position: -12px -12px;
}

/*
* html .wrapper .middle-col .thick-box .top-left{display:none;}
* html .wrapper .middle-col .thick-box .top-right{display:none;}
* html .wrapper .middle-col .thick-box .bottom-left{display:none;}
* html .wrapper .middle-col .thick-box .bottom-right{display:none;}


* html .wrapper .middle-col .thick-box .top-left{

}

* html .wrapper .middle-col .thick-box .top-right{
    top: -7px;
    right: -8px;
}

* html .wrapper .middle-col .thick-box .bottom-left{
    bottom: -10px;
}

* html .wrapper .middle-col .thick-box .bottom-right{
    bottom: -10px;
    right: -8px;
}
*/
.wrapper .middle-col .thick-box img.main{
    display: block;
    width: 445px;
    border-top: 10px solid #4F8623;
}


/*   box227         -----------------------------------------------------------------*/

.wrapper .middle-col .body-middle .box{
    width: 207px;
    padding: 0 4px;
    min-height: 20px;
    background: transparent url(/Asset/img/bkg/home-sub-box-top.gif) no-repeat 0 0;
    
}

* html .wrapper .middle-col .body-middle .box{
    height: 20px;
}

.wrapper .middle-col .body-middle .box .bottom{
    display: block;
    height: 6px;
    margin: 0 -4px;
    background: transparent url(/Asset/img/bkg/home-sub-box-bottom.gif) no-repeat left bottom;    
}

.wrapper .middle-col .body-middle .box h3{
    color: #4F8623;
    padding: 0 7px 0 7px;
    /*font-family: Verdana, Arial, Sans-Serif;*/
}

.wrapper .middle-col .body-middle .box .copy-block{
    font-size: 1em;
    line-height: 1.25em;
    padding: 0 7px;
}

.wrapper .middle-col .body-middle .box-aboutus .copy-block p{
    min-height: 35px;
}

* html .wrapper .middle-col .body-middle .box-aboutus .copy-block p{
    height: 35px;
}

.wrapper .middle-col .body-middle .box .copy-block ul{
    background-color: #F2F2F2;
    border-top: 7px solid #E4E4E4;
    padding: 8px 10px;
    margin: 5px -7px;
}

.wrapper .middle-col .body-middle .box-aboutus .copy-block ul{
    min-height: 92px;
}

* html .wrapper .middle-col .body-middle .box-aboutus .copy-block ul{
    height: 92px;
}

.wrapper .middle-col .body-middle .box-youraccount .copy-block ul{
    min-height: 108px;
}

* html .wrapper .middle-col .body-middle .box-youraccount .copy-block ul{
    height: 108px;
}

.wrapper .middle-col .body-middle .box-services .copy-block ul{
    min-height: 68px;
}

* html .wrapper .middle-col .body-middle .box-services .copy-block ul{
    height: 68px;
}

.wrapper .middle-col .body-middle .box-sustainability .copy-block ul{
    min-height: 80px;
}

* html .wrapper .middle-col .body-middle .box-sustainability .copy-block ul{
    height: 80px;
}

.wrapper .middle-col .body-middle .box-safety .copy-block ul{
    min-height: 20px;
}

* html .wrapper .middle-col .body-middle .box-safety .copy-block ul{
    height: 20px;
}

.wrapper .middle-col .body-middle .box .copy-block ul li{
    background: none;
    padding-left: 10px;
    padding-top: 4px; 
    padding-bottom: 4px;
    margin: 0;
}

.wrapper .middle-col .body-middle .box .copy-block ul li a{
    text-decoration: none;
}

.wrapper .middle-col .body-middle .box .copy-block ul li a:hover{
    text-decoration: underline;
}




/*   left col nav         ----------------------------------------------------------*/


.wrapper .middle-col .home-nav{
    width: 168px;
    margin: 0 auto;  
    padding: 0;
    list-style-type: none; 
    
}

.wrapper .middle-col .home-nav li{
    margin-bottom: 5px;
    padding: 0;
    background-image: none;
}

.wrapper .middle-col .home-nav li a{
    display: block;
    height: 81px;
    background: transparent url(/Asset/img/bkg/home-nav2.gif) no-repeat 0 0;
    text-indent: -9000px;
}

.wrapper .middle-col .home-nav li a.about{background-position: 0 0;}
.wrapper .middle-col .home-nav li a.account{background-position:0 -81px;}
.wrapper .middle-col .home-nav li a.residential{background-position:0 -162px;}
.wrapper .middle-col .home-nav li a.business{background-position:0 -243px;}
.wrapper .middle-col .home-nav li a.green{background-position:0 -324px;}

.wrapper .middle-col .home-nav li a.about:hover{background-position: -168px 0;}
.wrapper .middle-col .home-nav li a.account:hover{background-position:-168px -81px;}
.wrapper .middle-col .home-nav li a.residential:hover{background-position:-168px -162px;}
.wrapper .middle-col .home-nav li a.business:hover{background-position:-168px -243px;}
.wrapper .middle-col .home-nav li a.green:hover{background-position:-168px -324px;}

.wrapper .middle-col .home-nav li.active a.about, .home-nav li.active a.about:hover{background-position: -504px 0;}
.wrapper .middle-col .home-nav li.active a.account, .home-nav li.active a.account:hover{background-position:-504px -81px;}
.wrapper .middle-col .home-nav li.active a.residential, .home-nav li.active a.residential:hover{background-position:-504px -162px;}
.wrapper .middle-col .home-nav li.active a.business, .home-nav li.active a.business:hover{background-position:-504px -243px;}
.wrapper .middle-col .home-nav li.active a.green, .home-nav li.active a.green:hover{background-position:-504px -324px;}

.wrapper .middle-col .home-nav li a.about-down{background-position: -336px 0;}
.wrapper .middle-col .home-nav li a.account-down{background-position:-336px -81px;}
.wrapper .middle-col .home-nav li a.residential-down{background-position:-336px -162px;}
.wrapper .middle-col .home-nav li a.business-down{background-position:-336px -243px;}
.wrapper .middle-col .home-nav li a.green-down{background-position:-336px -324px;}


.wrapper .middle-col .body-middle {
    margin:0;
    /*
    float: right;
    width: 500px;
    */
    
    font-size: 0.92em;
}

.wrapper .middle-col .body-middle .body-middle-inner{
    float: right;
   /* width: 500px;*/
   width: 489px;
   margin-right: 10px;
   display: inline;
}


/*   right-col       ---------------------------------------------------------------------------*/

.wrapper .right-col .module-outer{
    margin-bottom: 0;
}